<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Oops!</title>
</head>
<body>
    Alright, last step for complete your task!
    <pre>Well, set env ${PROXY_ENDPOINT} as your target endpoint.</pre>
    <h3>Dump</h3>
    <pre><code><!--#echo var="request_uri"--></code></pre>
</body>
</html>